RubyGems

Upgrading Ruby Patch With RVM

I would like to share my knowledge about ruby patch level upgrade. I am using the ruby version 1.9.3 for one of my project...
Prabu D
37 sec read

Fix for ActiveRecord::ConnectionNotEstablished with acts_as_votable gem (0.5.0) on Rails…

When we were building the changebadtogood.com app we faced a certain issue with the acts_as_votable gem (~> 0.5.0) with Rails ‘3.0.19’. We got the...
Steve Robinson
1 min read